# Hemp Farm

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Production / Agriculture |
| Required Tier | [Tier I](../population-tiers/tier-i.md) |
| Cycle Time | 60 seconds |

## Description

Produces Hemp for Tunics; uses fields; aqueduct optional.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -4 gold/min, 3 Tier I workers

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Fields + correct fertility |

## Production

**Input:** None

**Output:** [Hemp](../goods/hemp.md)

## Production Chain

[Tunics Chain](../production-chains/tunics.md)

## Usage Patterns

Keep close to Spinner; reduce hauling delays.

## Common Pitfalls

Too few fields or long hauling times leads to spinner starvation.
